### Name: pm.getabst
### Title: Obtain the abstracts for a set PubMed list.
### Aliases: pm.getabst
### Keywords: manip

### ** Examples

hoxa9 <- "37809_at"
   ## A bit of a hack to not have a package dependency on hgu95av2
   ## but need to fiddle w/ the warn level to not fail the example anyways.
   curWarn <- getOption("warn")
   options(warn=0)
   on.exit(options(warn=curWarn), add=TRUE)

if( require(hgu95av2) )
    absts <- pm.getabst(hoxa9, "hgu95av2")




